@media screen and (max-width: 970px) {

    .section .sub-title{
        font-size: 2.2em;
    }

    /**
    * HOME
    **/
    .text-header h1{
        font-size: 2.5em;
    }

    .text-header h2{
        font-size: 1.4em;
    }

    .container-header .svg-header img{
        width: 100%;
    }

    /**
    * ABOUT
    */
    .about .container-about{
        width: 85%;
        justify-content: center;

    }
    .container-about .info-contact {
        flex-basis: 70%;
    }
}

@media screen and (max-width: 890px) {

    /**
    * SIDEBAR
    */
    header .sidebar{
        right: 10px;
    }

    .sidebar ul li a em{
        font-size: 1.6em !important;
    }

    /**
    * ABOUT
    */
    .container-about .img-about{
        margin-bottom: 30px;
    }

    .container-about .img-about .border-img{
        width: 280px;
        height: 430px;
    }
    .container-about .img-about .bg-img{
        width: 280px;
        height: 430px;
    }

    .description-about p {
        margin-bottom: 20px;
    }

    .description-about  a {
        font-size: 1.1em;
        padding: 0px;
    }
}

@media screen and (max-width: 790px) {

    /**
    * HOME
    */
    header .container-header{
        padding: 0px 2%;
    }

    .text-header h1{
        font-size: 2.3em;
    }

    .text-header h2{
        font-size: 1.3em;
    }

    /**
    * SIDEBAR
    */
    .sidebar ul li a {
        padding: 7px;
    }
    .sidebar ul:after {
        height: 10vh;
    }

     /**
    * ABOUT
    */
    .about .container-about{
        width: 95%;
    }

    .description-about h3 {
        margin-bottom: 15px;
    }
    .description-about p {
        margin-bottom: 15px;
    }

    .container-about .img-about .border-img{
        width: 250px;
        height: 400px;
    }
    .container-about .img-about .bg-img{
        width: 250px;
        height: 400px;
    }

    .description-about  a {
        font-size: 1em;
        line-height: 35px;
        padding: 0px;
    }

    /**
    * SKILLS
    */

    @keyframes slider {
        0%{
            transform: translateX(0);
        }
        100%{
            transform: translateX(calc(200px * -26));
        }
    }
}

@media screen and (max-width: 650px) {

    

    /**
    * HOME
    */

    header .container-header{
        margin-top: 40px;
        width: 100%;
        height: calc(100vh - 80px);
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    .container-header .svg-header{
        flex-basis: 30%;
        width: 70%;
    }

    .container-header .text-header{
        flex-basis: 50%;
        width: 85%;
    }

    .text-header h1{
        font-size: 2em;
        margin-top: -10px;
    }

    .text-header h2{
        font-size: 1.2em;
    }

    .text-header p{
        margin-top: 10px;
    }

    .experience .content-timeline{
        width: 400px;
    }

    /**
    * ABOUT
    */

    .about .container-about{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .container-about .img-about{
        flex-basis: 30%;
        width: 50%;
        margin-bottom: 20PX;
    }

    .container-about .img-about .border-img{
        width: 160px;
        height: 240px;
    }
    
    .container-about .img-about .bg-img{
        width: 160px;
        height: 240px;
    }

    .container-about .info-contact{
        flex-basis: 30%;

    }
}

@media screen and (max-width: 500px) {


    /**
    * MENU
    */

    nav .hamburguesa{
        font-size: 30px;
        display: block;
        z-index: 12;
    }

    nav .menu {
        top: 0;
        position: fixed;
        width: 100%;
        background-color: #0A192F;
        height: 80%;
        clip-path: circle(0% at 100% 0%);
        transition: clip-path 0.5s ease ;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center; 
        padding-top: 100px;
        padding-bottom: 200px;
        z-index: 11;
    }

    nav .menu a {
        color: #E9E7F1;
        padding: 0px 0px;
    }

    nav .enlaces1{
        clip-path: circle(100% at 100% 0%);
        z-index: 11;
    }

    nav .menu-black{
        color: #58D68C !important;
    }

    /**
    * ABOUT
    */
    .info-contact{
        width: 90%;
        flex-direction: column !important;
        align-items: center;
        justify-content: start;
    }

    .container-about .info-contact div{
        width: 100%;
    }

    /**
    * EXPERIENCE
    */
    .experience .content-timeline{
        width: 300px;
    }
}